.ast-above-header-wrap,.ast-mobile-header-wrap  {
    border-style: solid;
    border-width: 2px;
    border-top: inherit;
    border-left: inherit;
    border-right: inherit;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
}
.site-below-footer-wrap {
    border-style: solid;
    border-width: 2px;
    border-bottom: inherit;
    border-left: inherit;
    border-right: inherit;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
}
.main-header-bar {
    background-color: inherit;
}
#masthead,.main-header-bar {
    background: rgb(3,0,29);
    background: -moz-linear-gradient(135deg, rgba(3,0,29,1) 0%, rgba(3,0,29,1) 47%, rgba(155,81,224,1) 100%);
    background: -webkit-linear-gradient(135deg, rgba(3,0,29,1) 0%, rgba(3,0,29,1) 47%, rgba(155,81,224,1) 100%);
    background: linear-gradient(135deg, rgba(3,0,29,1) 0%, rgba(3,0,29,1) 47%, rgba(155,81,224,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#03001d",endColorstr="#9b51e0",GradientType=1);
}
.sub-menu {
    background: rgb(3,0,29);
    background: -moz-linear-gradient(135deg, rgba(3,0,29,1) 0%, rgba(3,0,29,1) 46%, rgba(155,81,224,1) 100%) !important;
    background: -webkit-linear-gradient(135deg, rgba(3,0,29,1) 0%, rgba(3,0,29,1) 46%, rgba(155,81,224,1) 100%) !important;
    background: linear-gradient(135deg, rgba(3,0,29,1) 0%, rgba(3,0,29,1) 46%, rgba(155,81,224,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#03001d",endColorstr="#9b51e0",GradientType=1);
}
#main > article {
    padding: 0;
}
.btn {
    border-style: solid !important;
    border-width: 1px !important;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
    text-decoration: none !important;
    transition: 0.3s ease-in-out;
    font-size: 17px;
}
.btn:hover {
    color: white;
    background: #0f172a;
}
.border_gold_1 {
    border-style: solid;
    border-width: 2px;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
}
.list_style_n {
    list-style: none;
}
.p_0 {
    padding: 0;
}
.p_0_over {
    padding: 0 !important;
}
.p_15 {
    padding: 15px;
}
.p_40 {
    padding: 40px;
}
.p_l_r_05em {
    padding-left: .5em;
    padding-right: .5em;
}
.p_t_b_30 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.p_30_10_over {
    padding: 30px 10px !important;
}
.m_left {
    margin-left: auto;
}
.m_right {
    margin-right: auto;
}
.m_l_0 {
    margin: 0;
}
.m_b_0 {
    margin-bottom: 0;
}
.m_b_50 {
    margin-bottom: 50px;
}
.m_t_50 {
    margin-top: 50px;
}
.m_b_7em {
    margin-bottom: .7em;
}
.bg_overlay {
    background: rgba(0, 0, 0, 0.5);
}
.bg_dark_blue {
    background: #03001d;
}
.bg_dark_purple {
    background: #2f005b;
}
.poly_4_cut {
    clip-path: polygon(
    25% 0%, 75% 0%, 100% 25%, 
    100% 75%, 75% 100%, 25% 100%, 
    0% 75%, 0% 25%
  );
  background: rgba(0, 0, 0, 0.5);
}
.img_banniere_fig > img + figcaption {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    background: #0d233e;
    border-style: solid;
    border-width: 2px;
    border-image: linear-gradient(90deg, rgb(250, 250, 197), rgb(167, 129, 40), rgb(252, 250, 166), rgb(227, 195, 87)) 1;
}
.img_banniere_fig > img + figcaption > a {
    text-decoration: none !important;
}
.text_center {
    text-align: center;
}
.f_size_30 {
    font-size: 30px;
}
.bold {
    font-weight: bold;
}
h2,h3 {
    text-align: center;
}
.text_l {
    text-align: left;
}
.grid_45_55 {
    grid-template-columns: 45% 55%;
}
.w_50 {
    width: 50%;
}
.w_70 {
    width: 70%;
}
.w_75 {
    width: 75%;
}

.d_flex {
    display: flex;
}
.d_grid {
    display: grid;
}
.flex_dir_c {
    flex-direction: column;
}
.justify_content_center {
    justify-content: center;
}
.justify_i_center {
    justify-items: center;
}
.justify_s_center {
    justify-self: center;
}
.align_i_center {
    align-items: center;
}
.gap_20 {
    gap: 20px;
}
.overflow_h {
    overflow: hidden;
}

@keyframes anim_b_animation {
    0% {
        opacity: 0;
        transform: translate(0px, 100px);
    }
    100% {
        opacity: 1;
        transform: inherit;
    }
}

@keyframes anim_l_animation {
    0% {
        opacity: 0;
        transform: translateX(-300px);
    }
    100% {
        opacity: 1;
        transform: inherit;
    }
}

@keyframes anim_r_animation {
    0% {
        opacity: 0;
        transform: translateX(300px);
    }
    100% {
        opacity: 1;
        transform: inherit;
    }
}
.anim_b,.anim_l,.anim_r {
    animation: 0.8s cubic-bezier(0, 0.20, 0.58, 1.0) forwards;
    opacity: 0;
}
.anim_active {
    opacity: 1;
    transform: inherit;
}
@media only screen
and (min-width: 320px)
and (max-width: 450px) {
    @keyframes anim_l_animation {
        0% {
            opacity: 0;
            transform: translateX(-130px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    
    @keyframes anim_r_animation {
        0% {
            opacity: 0;
            transform: translateX(130px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    h2 {
        font-size: 32px !important;
    }
    h3 {
        font-size: 27px !important;
    }
    .f_size_22_xs {
        font-size: 22px;
    }
    .d_grid_xs {
        display: grid;
    }
    .grid_90_xs {
        grid-template-columns: 90%;
    }
    .grid_95_xs {
        grid-template-columns: 95%;
    }
    .flex_w_xs {
        flex-wrap: wrap;
    }
    .justify_i_center_xs {
        justify-items: center;
    }
    .justify_c_center_xs {
        justify-content: center;
    }
    .align_i_center_xs {
        align-items: center;
    }
    .text_c_xs {
        text-align: center;
    }
    .w_95_xs {
        width: 95%;
    }
    .w_100_xs {
        width: 100%;
    }
    .p_l_r_05em_xs {
        padding-left: .5em !important;
        padding-right: .5em !important;
    }
    .p_t_b_0_xs_over {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .p_b_20_xs {
        padding: 20px;
    }
    .p_20_10_xs {
        padding: 20px 10px;
    }
    .m_b_30_xs {
        margin-bottom: 30px;
    }
    .m_t_30_xs {
        margin-top: 30px;
    }
    .m_t_50_xs {
        margin-top: 50px;
    }
    .img_banniere_fig > img + figcaption {
        padding: 0 10px 0 10px;
    }
}
@media only screen
and (min-width: 450px)
and (max-width: 550px) {
    @keyframes anim_l_animation {
        0% {
            opacity: 0;
            transform: translateX(-150px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    
    @keyframes anim_r_animation {
        0% {
            opacity: 0;
            transform: translateX(150px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    h2 {
        font-size: 35px !important;
    }
    h3 {
        font-size: 30px !important;
    }
    .f_size_24_s {
        font-size: 24px;
    }
    .d_grid_s {
        display: grid;
    }
    .grid_90_s {
        grid-template-columns: 90%;
    }
    .grid_95_s {
        grid-template-columns: 95%;
    }
    .flex_w_s {
        flex-wrap: wrap;
    }
    .align_i_center_s {
        align-items: center;
    }
    .justify_i_center_s {
        justify-items: center;
    }
    .justify_c_center_s {
        justify-content: center;
    }
    .p_l_r_05em_s {
        padding-left: .5em !important;
        padding-right: .5em !important;
    }
    .p_t_b_0_s_over {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .text_c_s {
        text-align: center;
    }
    .p_20_s {
        padding: 20px;
    }
    .w_90_s {
        width: 90%;
    }
    .w_95_s {
        width: 95%;
    }
    .img_banniere_fig > img + figcaption {
        padding: 0 50px 0 50px;
    }
}
@media only screen
and (min-width: 550px)
and (max-width: 728px) {
    @keyframes anim_l_animation {
        0% {
            opacity: 0;
            transform: translateX(-220px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    
    @keyframes anim_r_animation {
        0% {
            opacity: 0;
            transform: translateX(220px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    
    h2 {
        font-size: 38px !important;
    }
    h3 {
        font-size: 33px !important;
    }
    .f_size_24_m {
        font-size: 24px;
    }
    .grid_95_m {
        grid-template-columns: 95%;
    }
    .p_l_r_05em_m {
        padding-left: .5em !important;
        padding-right: .5em !important;
    }
    .p_t_b_0_m_over {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .text_c_m {
        text-align: center;
    }
    .w_90_m {
        width: 90%;
    }
    .w_100_m {
        width: 100%;
    }
    .flex_w_m {
        flex-wrap: wrap;
    }
    .align_i_center_m {
        align-items: center;
    }
    .justify_c_center_m {
        justify-content: center;
    }
    .d_none_m {
        display: none;
    }
    .img_banniere_fig > img + figcaption {
        padding: 0 80px 0 80px;
        font-size: 22px;
    }
}
@media only screen
and (min-width: 728px)
and (max-width: 919px) {
    @keyframes anim_l_animation {
        0% {
            opacity: 0;
            transform: translateX(-240px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    
    @keyframes anim_r_animation {
        0% {
            opacity: 0;
            transform: translateX(240px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    h2 {
        font-size: 40px !important;
    }
    h3 {
        font-size: 35px !important;
    }
    .f_size_24_l {
        font-size: 24px;
    }
    .w_50_l {
        width: 50%;
    }
    .w_80_l {
        width: 80%;
    }
    .d_none_l {
        display: none;
    }
    .p_l_r_05em_l {
        padding-left: .5em !important;
        padding-right: .5em !important;
    }
    .img_banniere_fig > img + figcaption {
        padding: 0px 62px 0 62px;
    }
}
@media only screen
and (min-width: 919px)
and (max-width: 1200px) {
        @keyframes anim_l_animation {
        0% {
            opacity: 0;
            transform: translateX(-260px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    
    @keyframes anim_r_animation {
        0% {
            opacity: 0;
            transform: translateX(260px);
        }
        100% {
            opacity: 1;
            transform: inherit;
        }
    }
    h2 {
        font-size: 40px !important;
    }
    h3 {
        font-size: 35px !important;
    }
    .f_size_24_xl {
        font-size: 24px;
    }
    .w_50_xl {
        width: 50%;
    }
    .w_85_xl {
        width: 85%;
    }
    .p_l_r_05em_xl {
        padding-left: .5em !important;
        padding-right: .5em !important;
    }
    .img_banniere_fig > img + figcaption {
        padding: 0px 62px 0 62px;
    }
}
